mercurial-evolve (10.0.2-1) unstable; urgency=medium

  * new upstream release

 -- Anton Shestakov <av6@dwimlabs.net>  Tue, 08 Sep 2020 11:18:54 +0800

mercurial-evolve (10.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Anton Shestakov <av6@dwimlabs.net>  Fri, 31 Jul 2020 19:44:25 +0800

mercurial-evolve (10.0.0-1) unstable; urgency=medium

  * new upstream release

 -- Anton Shestakov <av6@dwimlabs.net>  Sat, 09 May 2020 21:07:08 +0800

mercurial-evolve (9.3.1-2) unstable; urgency=medium

  * update minimum required version of mercurial in debian/control

 -- Anton Shestakov <av6@dwimlabs.net>  Thu, 16 Apr 2020 18:30:35 +0800

mercurial-evolve (9.3.1-1) unstable; urgency=medium

  * new upstream release

 -- Anton Shestakov <av6@dwimlabs.net>  Wed, 08 Apr 2020 21:04:59 +0800

mercurial-evolve (9.3.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 04 Mar 2020 16:47:58 +0100

mercurial-evolve (9.2.2-1) unstable; urgency=medium

  * new upstream release

 -- Anton Shestakov <av6@dwimlabs.net>  Fri, 31 Jan 2020 14:10:11 +0700

mercurial-evolve (9.2.1-1.1) unstable; urgency=medium

  * build with pybuild and sphinxdoc
  * update debhelper compat to 10
  * build with Python 3, keeping Python 2 build until there exists a mercurial
    package in Debian built with Python 3

 -- Denis Laxalde <denis.laxalde@logilab.fr>  Tue, 15 Oct 2019 11:41:40 +0200

mercurial-evolve (9.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sat, 05 Oct 2019 13:48:02 -0400

mercurial-evolve (9.2.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sat, 28 Sep 2019 12:49:41 +0200

mercurial-evolve (9.1.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Mon, 29 Jul 2019 16:46:26 +0200

mercurial-evolve (9.0.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 06 Jun 2019 14:17:12 +0200

mercurial-evolve (8.5.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Fri, 12 Apr 2019 02:16:23 +0200

mercurial-evolve (8.4.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 22 Jan 2019 20:24:11 -0500

mercurial-evolve (8.3.3-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Mon, 24 Dec 2018 17:52:33 +0100

mercurial-evolve (8.3.2-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 27 Nov 2018 04:29:19 +0100

mercurial-evolve (8.3.1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 25 Oct 2018 18:39:17 +0200

mercurial-evolve (8.3.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Fri, 12 Oct 2018 16:19:17 +0200

mercurial-evolve (8.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Fri, 14 Sep 2018 12:16:07 +0200

mercurial-evolve (8.1.2-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 28 Aug 2018 17:43:36 +0200

mercurial-evolve (8.1.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 21 Aug 2018 15:28:29 +0200

mercurial-evolve (8.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 11 June 2018 19:00:18 +0100

mercurial-evolve (7.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 21 Mar 2018 15:34:15 +0100

mercurial-evolve (7.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sat, 20 Jan 2018 12:28:16 +0100

mercurial-evolve (7.1.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 12 Dec 2017 03:01:27 +0100

mercurial-evolve (7.0.1-1) unstable; urgency=medium

  *  new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 15 Nov 2017 00:14:42 +0100

mercurial-evolve (7.0.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 02 Nov 2017 00:30:29 +0100

mercurial-evolve (6.8.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Mon, 23 Oct 2017 15:41:03 +0200

mercurial-evolve (6.7.1-1) unstable; urgency=medium

   * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 10 Oct 2017 16:03:23 +0200

mercurial-evolve (6.7.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 27 Sep 2017 16:17:40 +0200

mercurial-evolve (6.6.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <marmoute@nodosa.octopoid.net>  Tue, 25 Jul 2017 16:57:25 +0200

mercurial-evolve (6.5.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sun, 02 Jul 2017 19:35:17 +0200

mercurial-evolve (6.4.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Fri, 16 Jun 2017 20:14:13 +0200

mercurial-evolve (6.3.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 01 Jun 2017 16:25:26 +0200

mercurial-evolve (6.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 31 May 2017 14:33:33 +0200

mercurial-evolve (6.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 23 May 2017 10:47:36 +0200

mercurial-evolve (6.2.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 18 May 2017 22:24:10 +0200

mercurial-evolve (6.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 03 May 2017 13:57:15 +0200

mercurial-evolve (6.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 20 Apr 2017 12:58:35 +0200

mercurial-evolve (6.0.0-1) unstable; urgency=medium

  * New Upstream Release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 20 Apr 2017 12:58:03 +0200

mercurial-evolve (5.5.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sun, 30 Oct 2016 23:27:14 +0100

mercurial-evolve (5.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faheem Mitha <faheem@faheem.info>  Wed, 30 Dec 2015 03:46:06 +0530

mercurial-evolve (5.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 25 Jun 2015 17:41:56 -0700

mercurial-evolve (5.1.3-1) unstable; urgency=medium

  * new upstream release

 -- Julien Cristau <julien.cristau@logilab.fr>  Mon, 20 Apr 2015 14:44:45 +0200

mercurial-evolve (5.0.2-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sun, 14 Dec 2014 12:43:28 -0800

mercurial-evolve (5.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faheem Mitha <faheem@faheem.info>  Wed, 12 Nov 2014 11:24:28 +0530

mercurial-evolve (5.0.0+-1) UNRELEASED; urgency=low

  * new upstream snapshot

 -- Julien Cristau <julien.cristau@logilab.fr>  Mon, 17 Nov 2014 15:44:32 +0100

mercurial-evolve (4.1.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pyd@marginatus.alto.octopoid.net>  Fri, 08 Aug 2014 23:15:11 -0700

mercurial-evolve (4.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pyd@marginatus.alto.octopoid.net>  Fri, 08 Aug 2014 15:50:09 -0700

mercurial-evolve (4.0.0-1) unstable; urgency=low

  [ Julien Cristau ]
  * New upstream release.

  [ Pierre-Yves David ]
  * new upstream release

 -- Pierre-Yves David <pyd@marginatus.alto.octopoid.net>  Fri, 08 Aug 2014 15:48:16 -0700

mercurial-evolve (3.1.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Mon, 04 Mar 2013 18:02:15 +0100

mercurial-evolve (2.1.0-1) UNRELEASED; urgency=low

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Mon, 03 Dec 2012 15:19:19 +0100

mercurial-evolve (1.1.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Tue, 20 Nov 2012 16:28:12 +0100

mercurial-evolve (1.0.2-1) UNRELEASED; urgency=low

  * New upstream Release

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Wed, 19 Sep 2012 17:38:47 +0200

mercurial-evolve (1.0.1-1) UNRELEASED; urgency=low

  * New bug fix release
  * remove conflicting __init__.py

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Fri, 31 Aug 2012 11:31:03 +0200

mercurial-evolve (1.0.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Julien Cristau <jcristau@debian.org>  Fri, 24 Aug 2012 16:46:30 +0200
